.contentSec{ position:relative;} 
section.cardHolder.open a.btnClose{z-index:100;}
.subscription.contentSec .paywall{position:relative;  height:372px !important; overflow:hidden; top: 0;}
.subscription.skippable.contentSec .paywall{height:380px !important;} 
.contentSec .subscriptionBox {display:none}
/*.subscription.contentSec .subscriptionBox{ z-index:1; display:block; box-sizing:border-box; padding-top:430px;  position: absolute;    width: 100%;    height: 100%;    background: rgb(9,9,121);background: linear-gradient(180deg, rgba(9,9,121,0) 0%, rgba(255,255,255,1) 50%); top: 0;    left: 0;}*/
.subDes{box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16); background:url("https://images.livemint.com/static/subscriptionBg.svg") no-repeat 0 0 #fff; margin:20px; padding-bottom:30px;}
.subDes.subDes2{padding-bottom:20px;}
.topTxt{padding:30px 30px 10px; font-size:24px; color: #fff; font-family: 'PT Serif Regular',serif; font-weight:bold;}
.topTxt span{font-size:14px; white-space:nowrap; font-family: 'Lato Regular',sans-serif; font-weight:400; display:block; margin-bottom:5px;}
.topTxt .width60{width:60%; text-align:left;}
.topTxt .width40{ width:40%; text-align:right; margin-top:0;}
.splTxt{margin:0 0 15px 30px; font-family: 'Lato Regular',sans-serif; font-weight:400; color:#262628; font-size:14px; background:url(https://images.livemint.com/static/hl-bullet.jpg) 0 6px no-repeat; padding-left:15px;}
.splTxt span{ width:21px; height:21px; background:#fff5ea; border-radius:50%; display:inline-block; margin-right:16px;     vertical-align: sub; text-align:center; line-height:22px;}
.subDes .CtaSec{ color:#757575; font-family: 'Lato Regular',sans-serif; font-weight:400; margin-left:30px; font-size:14px; margin-top:0;}
.subDes .CtaSec a{ color:#f7941e; font-weight:900; font-family: 'Lato Black',sans-serif; margin-left:5px;}
.subDes .CtaSec a.btnSub{ margin-left:0; margin-right:10px; padding:10px 0; width:140px; text-align:center; background:#fb7d05; border:1px solid #fb7d05; color:#fff; font-family: 'Lato Regular',sans-serif; font-weight:400; display:inline-block;}
.subDes .CtaSec a.btnSub2{ margin-left:0; margin-right:10px; padding:10px 0; width:140px; text-align:center; background:#fb7d05; border:1px solid #fb7d05; color:#fff; font-family: 'Lato Regular',sans-serif; font-weight:400; display:inline-block;}
.subDes .CtaSec a.btnSub.skip, .subDes .CtaSec a.btnSub2.skip {    border: 1px solid #fb7d05;    background: #fff;    color: #fb7d05;}
.subDes .CtaSec a.skp{font-weight: 400;    color: #757575;    float: right;    margin: 13px 20px 0 0;    font-family: lato Regular;}
.subscription.contentSec .paywall .subscriptionBox{background-position: 0 bottom;}
.subDes .CtaSec span{display:inline;}
.subDes .CtaSec.CtaSec2 a{float:none; }


.topTxt{font-size: 35px; line-height: 40px;}
.topTxt .width60{width:76%;margin-top:-10px;padding-bottom:50px}
.topTxt .width40{width:21%}
.subDes .CtaSec a.btnSub{background: #F7941D; border-radius: 30px; border: 1px solid #F7941D; width: 200px;}
.icoLock{background: #fff;    width: 102px;    height: 102px;    border-radius: 50%;    box-shadow: 0px 4px 4px rgb(0 0 0 / 8%);    text-align: center;    box-sizing: border-box;    padding-top: 16px;}


.topTxt .width60.skipbox { margin-top:0;padding-bottom:20px;font-size:30px;width:60%;}
.topTxt .width40.skipicon { margin-top:30px;width:40%}
@media (max-width: 767px){
.subDes{margin:0; padding-bottom: 16px; background-position:-90px -31px;}
.topTxt{padding:16px 0 6px 16px; font-size: 19px;}
.topTxt span{font-size:12px; }
.topTxt .width40{width:35%;     margin-top: 30px;}
 .topTxt .width60{width:65%;padding-bottom:0}
.subDes .splTxt{margin-left:16px;}
.subDes .CtaSec{margin-left:16px; text-align:center;}
.subDes .CtaSec a.btnSub{display: block; margin-bottom: 15px; margin-right: 16px; width:45%;}
.subDes .CtaSec a.btnSub2{display:inline-block; margin-bottom: 15px; margin-right: 16px; width:36%;}
.subscription.contentSec .paywall{    height: 313px !important;}
.subscription.skippable.contentSec .paywall{height:335px !important;} 
.subDes .CtaSec a.skp{margin-top:9px;}
.subDes.subDes2 {padding-bottom:10px;}
.subDes.subDes2 .CtaSec.CtaSec2{margin:0 16px;}
.subDes.subDes2 .CtaSec.CtaSec2 a.btnSub{display:block; width:100%;}

.topTxt {    font-size: 22px;     padding: 25px 0 30px 16px;     line-height: 26px;}
.subDes.subDes2 .CtaSec.CtaSec2 a.btnSub{width:55%;}
.icoLock{width:80px; height:80px;}
.icoLock img{width:50%;}
.topTxt .width40{width:30%; margin-top: -8px;}

.topTxt .width60.skipbox { margin-top:0;padding-bottom:20px;font-size:19px;width:60%;}
.topTxt .width40.skipicon { margin-top:0;width:40%}

}
@media (max-width: 320px){
.topTxt span{font-size:10.5px;}
.subDes .CtaSec a.btnSub{width:44%;}
}